.direnv
.editorconfig
.gitattributes
.github
.gitignore
.gitlab-ci.yml
.idea
.pre-commit-config.yaml
.readthedocs.yml
.travis.yml
node_modules
venv
.git
.envrc
/server/vbv_lernwelt/media/documents
env_secrets
